<?xml version="1.0" encoding="ISO-8859-1"?>
<delete table="griglie_varianti_modifiche">
  <header>
    <column>
      <name>n_log</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>c_famiglia</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_modello</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_griglia_varianti</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_categoria</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_valore</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_valore_non_significativo</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>fg_tipo_operazione</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>c_gruppo_categoria</name>
      <typeCode>200</typeCode>
    </column>
  </header>
</delete>
